.sidebar {
    border: 1px solid rgb(229, 229, 229);
    padding: 10px;
    border-radius: 10px;
}

.urungorsel {
    max-height: 500px;
}

.urungorselmini {
    height: 70px;
}

.urunfiyat {
    font-size: 1.5em !important;
}

::-webkit-scrollbar {
    width: 10px;
}

 ::-webkit-scrollbar-track {
    background: #f1f1f1;
}

 ::-webkit-scrollbar-thumb {
    background: #888;
}

 ::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.urun {
    max-height: 200px;
}

.urun-kapsayici {
    min-height: 200px;
}

.table td {
    vertical-align: middle;
}

.filtre {
    max-height: 200px;
}

.arama-tablosu {
    position: absolute;
    display: block;
    top: 45px;
    z-index: 999;
    background-color: #e3e3e3;
    max-height: 300px;
    min-width: 480px;
    overflow: auto;
}

.arama-tablosu a {
    color: #000;
}

.live-search-image {
    width: 100%;
}

.cancel-button {
    position: absolute;
    right: -26px;
    cursor: pointer;
    color: white;
    background-color: black;
    padding: 2px 4px;
    border-radius: 6px;
}

@media (max-width: 700px) {
    .arama-tablosu {
        position: absolute;
        display: block;
        top: 95px;
        left: -120px;
        width: 300px;
        z-index: 999;
        background-color: #e3e3e3;
        max-height: 300px;
        overflow: auto;
    }
    .cancel-button {
        color: white;
        background-color: black;
        position: absolute;
        right: -144px;
        top: 95px;
        cursor: pointer;
        padding: 2px 4px;
        border-radius: 6px;
        z-index: 999;
    }
}

.swiper {
    width: 100%;
}

.swiper-button-next,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    fill: #000;
}

:root {
    --swiper-theme-color: rgb(97, 96, 96);
}

.swiperThumbsMain .swiper-slide {
    cursor: zoom-in;
}

.swiperThumbsMain .swiper-slide-zoomed {
    cursor: zoom-out;
}

.swiperThumbs .swiper-slide {
    opacity: 0.4;
    cursor: pointer;
    text-align: center;
}

.swiperThumbs .swiper-slide-thumb-active {
    opacity: 1;
}

.text-area {
    margin: 30px 0;
}

.urun-link {
    display: flex;
    align-items: center;
    height: 220px;
}
